/* OWN STYLES AND OVERWRITE BOOSTRAP */

.fixed_top{
    position: fixed;
    z-index: 100;
    width: 100%;
}

.center{
    padding-top: 90px;
}

.login{
    padding: 150px 0;
    color: #FFF;
    background-image: url("/img/background/3.png");
    background-size: cover;
    font-weight: 300;
    font-size: 16px;
}

.login form{
    overflow: hidden;
    margin-bottom: 30px;
}

.login label{
    font-weight: 300;
    font-size: 16px;
}

input[type="radio"]{
    margin-right: -60px;
}

.login .radio-inline{
    margin: 0 40px;
}

.login a{
    color: #0fbabb;
    font-size: 14px;
}

.login .black_text{
    color: #000;
    margin: 0 10px;
}

.login_row{
    background-color: #048F90;
    padding: 10px 0;
}

.login_row a{
    color: rgba(255,255,255,.7);
    text-decoration: none;
}

.login_row a:hover{
    color: rgba(255,255,255,1);
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
    background-color: #000;
    font-size: 12px;
}

.navbar img{
    width: 125px;
}

.home{
    background-image: url("/img/background/7.png");
    background-size: cover;
    padding: 40px 0;
}

.home h1:first-child{
    color: #0FBABB;
}

.home .lead{
    margin: 5px;
}

.home span{
    color: #CADB36;
}

.home h1,
.home p{
    color: #FFF;
}

.signups,
.contact,
.white,
.grey{
    padding: 50px 0;
}

.carousel{
    height: 400px;
}

.carousel-inner{
    height: 400px;
}

.carousel-inner img {
    width: 100%; /* Set width to 100% */
    margin: auto;
    min-height: 200px;
}

.green_row{
    background-color: #CADB36;
    color: #0E4D4D;
    font-size: 30px;
    line-height: 30px;
    padding: 30px 0;
}

.green_row .lead{
    line-height: 20px;
}

.green_row p{
    padding: 0;
    margin-bottom: 0;
}

.green_row_white{
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 100px;
    line-height: 70px;
}

.green_row_white_small{
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 40px;
}

.green_row_bold{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
}

.green_left,
.green_right{
    padding: 0 40px;
}

.green_left{
    text-align: right;
    border-right: 2px solid #0E4D4D;
}

.green_right{
    text-align: left;
}

.signup img{
    max-width: 170px;
    display: inline;
}

.signup h2{
    padding-bottom: 10px;
    border-bottom: 2px solid #0FBABB;
}

.our_campaigns{
    background-image: url("/img/background/4.png");
    background-size: cover;
    padding: 50px 0;
    color: #FFF;
}

.our_campaigns img{
    border-bottom: 1px solid #CADB36;
    margin-bottom: 10px;
}

.campaign{
    padding-bottom: 50px;
}

.campaign p{
    margin: 5px 0 15px 0;
}

.telephones div{
    display: inline-block;
    margin: 5px 10px;
}

.telephones a{
    color: #666;
}

.green_text{
    color: #CADB36;
}

.one_of_these{
    width: 20%;
    float: left;
    padding: 10px;
}

.one_of_these img{
    max-width: 130px;
    width: 100%;
    margin-bottom: 20px;
}

.one_of_these_list{
    margin-bottom: 40px;
    font-size: 18px;
}

.how_it_works img{
    margin-bottom: 20px;
}

.why_choose_us{
    padding: 30px;
}

.why_choose_us img{
    margin-bottom: 20px;
}

.alliances{
    padding: 50px 0;
}

.address{
    margin-top: 10px;
}

.address p{
    margin: 0;
}

.address h4{
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
}

.address a{
    color: #000;
}

.address a:hover{
    text-decoration: none;
    color: #048F90;
}

.map img{
    width: 100%;
    margin-top: 40px;
}

.map_brands{
    display: inline-block;
    padding: 10px;
    width: 100px;
}

.map_brands img{
    width: 100%;
}

.list-group{
    border-bottom: none;
}

.list-group-item{
    padding: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0);
    border: none;
    color: #666;
}

.list-group-item:first-child,
.list-group-item:last-child{
    border-radius: 0px;
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover{
   border-left: 2px solid #0fbabb;
   background-color: #FFF;
   color: #666;
   font-weight: 600;
}

.list-group-item:focus,
.list-group-item:hover{
   border-left: 2px solid #0fbabb;
   background-color: rgba(0,0,0,0);
   color: #666;
   font-weight: 600;
}

.list-group-item.active{
    background-color: #fff;
}

.panel-group .panel{
    border-radius: 0px;
    border: 1px solid #FFF;
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: .3px;
}

.panel-group .panel a{
    color: #048F90;
    font-weight: 400;
}

.panel-heading{
    padding: 0px 10px;
    color: #666;
    border-radius: 0;
}

.panel-heading h3{
        font-size: 24px;
        font-weight: 400;
        margin-top: 10px;
        margin: 20px 10px;
}

.panel-body{
        padding: 0px 20px 10px 20px;
        color: #666;
}

.panel-body h5{
    margin-top: 30px;
}

.panel-body h5:first-child{
    margin-top: 10px;
}

.terms_and_conditions{
    font-size: 14px;
    text-align: justify;
}

.footer{
    background-color: #000;
    color: #FFF;
    padding: 10px 0 5px 0;
    font-size: 12px;
}

.footer a{
    color: #FFF;
}

.footer a:last-child{
    color: #048F90;
}

.fa{
    font-size: 20px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    color: #FFF;
}

.fa:hover{
    color: #0FBABB;
}

/* GENERICAS */
.grey{
    background-color: #EEE;
}

.blue_line{
    border-bottom: 2px solid #0FBABB;
    margin-top: 10px;
    margin-bottom: 40px;
}

h2{
    font-weight: 300;
    text-transform: uppercase;
}

.bold{
    text-transform: uppercase;
    font-weight: 600;
}

/* BOTONES */

.blue_btn{
    background-color: #0FBABB;
    color: #FFF;
    margin-bottom: 10px;
}

.green_btn{
    background-color: #CADB36;
    color: #0E4D4D;
}

.dropdown-menu{
    background-color: #000 !important;
}

.dropdown-menu li a{
    color: rgba(255,255,255,.5)
}

/* Lenguage Flags */
.flag{
    text-align: right;
    padding-right: 40px !important;
    background-position: right 5px center !important;
}

.menu_flag{
    margin-top: 12px;
    margin-left: 10px;
}

.flag-es {
    background: transparent url(../img/flags/ES.png) no-repeat;
}

.flag-en {
    background: transparent url(../img/flags/GB.png) no-repeat;
}

.flag-cn {
    background: transparent url(../img/flags/CN.png) no-repeat;
}

.flag-pt {
    background: transparent url(../img/flags/BR.png) no-repeat;
}

.flag-jp {
    background: transparent url(../img/flags/JP.png) no-repeat;
}

.flag-ru {
    background: transparent url(../img/flags/RU.png) no-repeat;
}


/* BLACK FRIDAY*/
.home_bf{
    background-image: url("/img/background/bfbg.png");
    background-size: cover;
    padding: 40px 0;
}

.home_bf h1{
    color: #FFF;
    text-transform: uppercase;
    font-size: 80px;
}

.home_bf p:first-child{
    color: #CADB36;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: -30px;
}

.home_bf p span{
    font-size: 20px;
}

.home_bf p:last-child{
    color: #0fbabb;
    font-size: 20px;
    font-weight: 400;
    padding: 0 40px;
}

.countries{
    background-color: #000;
}

.countries .title{
    border-bottom: 2px solid #CADB36;
    margin-bottom: 20px;
    padding: 40px 0 10px 0;
}

.countries h2{
    color: #FFF;
    font-size: 50px;
    font-weight: 500;
    text-align: left;
    margin: 0;
    padding: 0;
}

.country_btn{
    text-align: center;
    float: right;
    margin: 0;
    background: #CADB36;
    padding: 8px 0;
    border-radius: 5px;
    font-size: 20px;
    text-transform: uppercase;
}

.country_btn:hover{
    background: #A7BE39;
}

.countries .title a{
    text-decoration: none;
}

.country{
    text-align: center;
}

.country a{
    color: #000;
}

.country .details{
    margin-bottom: 20px;
    border: 1px solid #666;
    padding: 5px;
    background-color: #FFF;
    height: 230px;
    text-align: center;
}

.country img{
    width: 100%;
}

.country h4{
    font-weight: 600;
    font-size: 14.5px;
}

.country h5{
    font-size: 12px;
}

.country p{
    color: #666;
    font-size: 12px;
}

.country .promo{
    color: #000;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
}

.country .promo span{
    color: #0fbabb;
}


/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 1000px) {
    .green_left,
    .green_right{
        width: 100%;
        text-align: center;
        padding: 20px 0
    }
    
    .green_left{
        border-right: none;
        border-bottom: 2px solid #0E4D4D;
    }
}

@media (max-width: 600px) {
    .carousel-caption h1{
        font-size: 25px;
    }
    
    .one_of_these{
        width: 100%;
    }
}
